RABBIT_MQ_URI=amqp://rabbitmq:5672
RABBIT_MQ_NOTIFICATION_QUEUE=notification

BASIC_USER=fww_internal_username
BASIC_PASS=2331b08165edfca81d0c48cc8bd511aa

MAIL_HOST=email-smtp.ap-southeast-1.amazonaws.com
MAIL_FROM=arnu12rahman@gmail.com
USER_IAM=fww-notifications-arifraa
USER_MAIL=AKIA2WLDYKX5DXI34PVO
PASS_MAIL=BL4GHEzHQfQsQeHexji7TWFrUJTtzm4t4vrpdqrKZyX/

APP_NAME=fww-notifications
APP_PORT=3004
